Unicode::Stringprep::Mapping(3pm)

NAME
Unicode::Stringprep::Mapping - Tables from RFC 3454, Appendix B

SYNOPSIS
  @Unicode::Stringprep::Mapping::B1     # Appendix B.1
  @Unicode::Stringprep::Mapping::B2     # Appendix B.2
  @Unicode::Stringprep::Mapping::B3     # Appendix B.3

DESCRIPTION
The tables are provided as arrays, which contain pairs of a Unicode codepoint (as an integer) and replacements string (as a UTF8 perl string).

This module exports nothing.

AUTHOR
Claus Färber <CFAERBER@cpan.org>

LICENSE
Copyright 2007-2010 Claus Färber.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Unicode::Stringprep, RFC 3454 (<http://www.ietf.org/rfc/rfc3454.txt>)